<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "修訂附表");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "修訂附表");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "添加新事件");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "注：更改將不被記錄，除非你選擇");
define('CALENDAR_EVENTS_DATE_FORMAT', "（YYYY-MM-DD）");
define('CALENDAR_EVENTS_START_TIME', "開始時間");
define('CALENDAR_EVENTS_END_TIME', "時間結束");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "您確定要刪除");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "事件？");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "請在&#39;YYYY-MM-DD&#39;格式的日期填寫。");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "沒有找到記錄。無法刪除的事件。");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "查找事件...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "活動已刪除");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "刪除事件...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "沒有找到記錄。無法更新事件。");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "事件更新");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "更新事件...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "沒有找到記錄。無法更新用戶列表。");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "用戶列表更新");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "更新用戶列表...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "您已達到可以在一個會話中添加事件數量的內存限制。要繼續，保存任何未保存的事件和刷新頁面。");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "啟動用戶查詢...");

?>